#paginaProdutos {
    float: left;
    width: 100%;
    padding: 50px 0;
}

/* Lista Categorias */

.listaCategorias {
    float: left;
    width: 100%;
}

.listaCategorias .titulo {
    float: left;
    width: 100%;
    text-transform: uppercase;
}

.listaCategorias .boxHidden {
    float: left;
    width: 100%;
    overflow: auto;
}

.listaCategorias .boxLista {
    float: left;
    width: 100%;
    margin-top: 30px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

/* Categorias Principais */

.listaCategorias .boxLista #categoriasPrincipais ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
}

.listaCategorias .boxLista #categoriasPrincipais ul li {
    list-style: none;
    float: left;
    width: 100%;
}

.listaCategorias .boxLista #categoriasPrincipais ul li + li {
    margin-top: 3px;
}

.listaCategorias .boxLista #categoriasPrincipais ul li a {
    position: relative;
    color: #706F6F;
    transition: all 0.2s linear;
    padding: 7px 20px;
    float: left;
    text-transform: uppercase;
    width: 100%;
    cursor: pointer;
}

.listaCategorias .boxLista #categoriasPrincipais ul li a::after {
    content: '';
    width: 30px;
    height: 1px;
    background: #EF4B22;
    position: absolute;
    left: 20px;
    bottom: 7px;
    transition: all 0.2s linear;
    display: none;
}

.listaCategorias .boxLista #categoriasPrincipais ul li a:hover,
.listaCategorias .boxLista #categoriasPrincipais ul li a.active {
    background: #F8F8F8;
}

.listaCategorias .boxLista #categoriasPrincipais ul li a:hover:after,
.listaCategorias .boxLista #categoriasPrincipais ul li a.active:after {
    display: block;
}

/* Categorias Secundárias */

.listaCategorias .boxLista #categoriasSecundarias ul.listaSubcategorias {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
}

.listaCategorias .boxLista #categoriasSecundarias ul.listaSubcategorias li {
    list-style: none;
    float: left;
    width: 100%;
}

.listaCategorias .boxLista #categoriasSecundarias ul.listaSubcategorias li + li {
    margin-top: 3px;
}

.listaCategorias .boxLista #categoriasSecundarias ul.listaSubcategorias li a.subCategoria {
    color: #706F6F;
    transition: all 0.2s linear;
    padding: 7px 20px;
    float: left;
    text-transform: uppercase;
    width: 100%;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.listaCategorias .boxLista #categoriasSecundarias ul.listaSubcategorias li a.subCategoria span {
    margin-right: 20px;
}

.listaCategorias .boxLista #categoriasSecundarias ul.listaSubcategorias li a.subCategoria::after {
    content: '';
    width: 8px;
    height: 8px;
    transition: all 0.2s linear;
    border-bottom: solid 1px #EF4B22;
    border-right: solid 1px #EF4B22;
    display: inline-block;
    transform: rotate(45deg);
}

.listaCategorias .boxLista #categoriasSecundarias ul.listaSubcategorias li a.subCategoria.rotate::after {
    transform: rotate(225deg);
}

.listaCategorias .boxLista #categoriasSecundarias ul.listaSubcategorias li a.subCategoria:hover,
.listaCategorias .boxLista #categoriasSecundarias ul.listaSubcategorias li a.subCategoria.active {
    background: #F8F8F8;
}

/* Lista de Produtos */

.listaCategorias .boxLista #categoriasSecundarias.flexCenter {
    display: flex;
    align-items: center;
    justify-content: center;
}

.listaCategorias .boxLista #categoriasSecundarias.flexCenter i {
    color: #EF4B22;
    font-size: 30px;
}

.listaCategorias .boxLista #categoriasSecundarias ul.listaSubcategorias li ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    display: none;
}

.listaCategorias .boxLista #categoriasSecundarias ul.listaSubcategorias li ul li {
    list-style: none;
    float: left;
    width: 100%;
}

.listaCategorias .boxLista #categoriasSecundarias ul.listaSubcategorias li ul li + li {
    margin-top: 3px;
}

.listaCategorias .boxLista #categoriasSecundarias ul.listaSubcategorias li ul li a {
    transition: all 0.2s linear;
    padding: 7px 20px 7px 40px;
    float: left;
    text-transform: uppercase;
    width: 100%;
    cursor: pointer;
    color: #706F6F;
}

.listaCategorias .boxLista #categoriasSecundarias ul.listaSubcategorias li ul li a:hover,
.listaCategorias .boxLista #categoriasSecundarias ul.listaSubcategorias li ul li a.active {
    background: #F8F8F8;
}

/* Produto */

.listaCategorias .boxLista #boxProduto.flexCenter {
    display: flex;
    align-items: center;
    justify-content: center;
}

.listaCategorias .boxLista #boxProduto.flexCenter i {
    color: #EF4B22;
    font-size: 30px;
}

.listaCategorias .boxLista #boxProduto .boxProduto {
    float: left;
    width: 100%;
}

.listaCategorias .boxLista #boxProduto .boxProduto figure {
    float: left;
    width: 100%;
}

.listaCategorias .boxLista #boxProduto .boxProduto h2 {
    float: left;
    width: 100%;
    color: #706F6F;
    font-weight: normal;
    margin: 20px 0 15px 0;
    font-size: 16px;
}

.listaCategorias .boxLista #boxProduto .boxProduto .resumo {
    float: left;
    width: 100%;
}

.listaCategorias .boxLista #boxProduto .boxProduto .resumo p {
    font-size: 13px;
    line-height: 23px;
    margin: 0;
}

.listaCategorias .boxLista #boxProduto .boxProduto a {
    color: #706F6F;
    float: left;
    margin-top: 15px;
    text-decoration: underline!important;
}

.listaCategorias #voltarCategorias {
    background: #EF4B22;
    border: 0;
    height: 40px;
    padding: 0 30px;
    border-radius: 5px;
    float: left;
    margin-top: 30px;
    display: none;
}

.listaCategorias #voltarCategorias i {
    color: #fff;
    font-size: 16px;
    margin-right: 10px;
}

.listaCategorias #voltarCategorias span {
    color: #fff;
}

@media (max-width: 1050px) {

    /* Lista Grid */

    .listaCategorias .boxLista {
        grid-template-columns: repeat(1, 1fr);
    }

    .listaCategorias .boxLista #categoriasPrincipais ul li a::before {
        content: '';
        width: 8px;
        height: 8px;
        transition: all 0.2s linear;
        border-bottom: solid 1px #EF4B22;
        border-right: solid 1px #EF4B22;
        display: inline-block;
        transform: rotate(-45deg);
        position: absolute;
        right: 25px;
        top: calc(50% - 5px);
    }

    #categoriasSecundarias {
        display: none;
    }

    #boxProduto {
        display: none;
    }

}